
.contact-us-form-container, #block-webform-client-block-110 { background-color: #000; color: #fff; min-height: 505px; padding: 1em 2em 1em 2em; }
.contact-us-form-container, #block-webform-client-block-110 form .contact-form-field{ margin-right: 2em; }
.contact-us-form-container, #block-webform-client-block-110 form {}
.contact-us-form-container, #block-webform-client-block-110 form input,
.contact-us-form-container, #block-webform-client-block-110 form select,
.contact-us-form-container, #block-webform-client-block-110 form textarea {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 16px;
    padding: 20px;
    background-color: transparent;
    color: #b7b7b7;
    border-top:none;
    border-right:none;
    border-left:none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
}
.contact-us-form-container, #block-webform-client-block-110 form select { padding: 18px; height: 63px; width: 300px; }
.contact-us-form-container, #block-webform-client-block-110 form textarea { width: 100%; }
.contact-us-form-container, #block-webform-client-block-110 form input:hover,
.contact-us-form-container, #block-webform-client-block-110 form textarea:hover,
.contact-us-form-container, #block-webform-client-block-110 form input:focus,
.contact-us-form-container, #block-webform-client-block-110 form textarea:focus {
    border-top:none;
    border-right:none;
    border-left:none;
    border-bottom: 1px solid #ccc;
}

.contact-us-form-container, #block-webform-client-block-110 form input::-webkit-input-placeholder,
.contact-us-form-container, #block-webform-client-block-110 form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #b7b7b7;
}
.contact-us-form-container, #block-webform-client-block-110 form input::-moz-placeholder,
.contact-us-form-container, #block-webform-client-block-110 form textarea::-moz-placeholder  { /* Firefox 19+ */
    color: #b7b7b7;
}
.contact-us-form-container, #block-webform-client-block-110 form input:-ms-input-placeholder,
.contact-us-form-container, #block-webform-client-block-110 form textarea:-ms-input-placeholder { /* IE 10+ */
    color: #b7b7b7;
}
.contact-us-form-container, #block-webform-client-block-110 form input:-moz-placeholder,
.contact-us-form-container, #block-webform-client-block-110 form textarea:-moz-placeholder { /* Firefox 18- */
    color: #b7b7b7;
}

.contact-us-form-container, #block-webform-client-block-110 form input[type="submit"] {
    font-size: 15px;
    color: #0078AE;
    border: none;
    font-weight: bold;
    padding: 0;
    float: right;
    text-transform: uppercase;
}
.contact-us-form-container, #block-webform-client-block-110 form input[type="submit"]:hover,
.contact-us-form-container, #block-webform-client-block-110 form input[type="submit"]:focus {
    color: #fff;
}

.contact-distributors-section h3 {
    font-family: Conv_original-apercu-medium;
    font-size: 30px;
    line-height: 30px;
    color: #000;
    font-weight: 400;
}
.contact-distributors-section .address { margin-bottom: 2em; }
.contact-distributors-section .title-section {
    font-family: Conv_original-apercu-medium;
    font-weight: normal;
    font-size: 40px; color: #b7b7b7;
    margin-top: 0; margin-bottom: 10px;
}



@media only screen and (min-device-width:920px) and (max-device-width: 1024px) {
    
         #block-webform-client-block-110 h2{
        text-align: center;
    }
    
     .contact-us-form-container { 
        padding: 0px;
        
    }
     
     .contact-us-form-container, #block-webform-client-block-110 {
        background-color: #000;
        color: #fff;
        margin-left: 15px;
        min-height: 676px !important;
      }
      .form-item .webform-component, .webform-component-select .webform-component--layout-row-2--turntable{
          margin-left:0px ;
          
      }
      .form-item .webform-component .webform-component-email .webform-component--layout-name-email--email{
          margin-left:0px;
      }
     #edit-submitted-layout-name-email-name, #edit-submitted-layout-row-2-phone, #edit-submitted-layout-row-2-turntable, #edit-submitted-layout-name-email-email{
         max-width: 433px;
         min-width: 433px;
      }
}


@media only screen and (max-device-width:767px) {
    
    
       #block-webform-client-block-110 h2{
        text-align: center;
    }

    .contact-us-form-container { 
        margin:0 auto !important;
        padding: 0px;
        
    }

}


@media only screen and (max-device-width:484px) {

    .contact-us-form-container, #block-webform-client-block-110 {
        background-color: #000;
        color: #fff;
        min-height: 710px !important;
      }
      .form-item .webform-component, .webform-component-select .webform-component--layout-row-2--turntable{
          margin-left:0px ;
          
      }
      .form-item .webform-component .webform-component-email .webform-component--layout-name-email--email{
          margin-left:0px;
      }
      #edit-submitted-layout-name-email-name, #edit-submitted-layout-row-2-phone, #edit-submitted-layout-row-2-turntable, #edit-submitted-layout-name-email-email{
          min-width:295px;
      }
}


@media only screen and (min-device-width:295px) and (max-device-width:380px) {
     #edit-submitted-layout-name-email-name, #edit-submitted-layout-row-2-phone, #edit-submitted-layout-row-2-turntable, #edit-submitted-layout-name-email-email{
         max-width: 207px;
         min-width: 207px;
      }
}
      
